## com.baidubce.services.moladb.model.transform
Interface Unmarshaller<T,R>

All Known Implementing Classes:
  AttributeValueMapUnmarshaller, AttributeValueUnmarshaller, BatchGetItemResponseContentUnmarshaller, BatchGetItemResponseUnmarshaller, BatchGetUnprocessItemsUnmarshaller, BatchWriteItemResponseUnmarshaller, BatchWriteUnprocessItemsUnmarshaller, DeleteRequestUnmarshaller, DescribeTableUnmarshaller, GetInstanceResponseUnmarshaller, GetItemResponseUnmarshaller, ItemListUnmarshaller, ItemUnmarshaller, KeysAndAttributesUnmarshaller, KeySchemaUnmarshaller, KeyUnmarshaller, ListInstancesResponseUnmarshaller, ListTablesResponseUnmarshaller, ProvisionedThroughputUnmarshaller, PutRequestUnmarshaller, QueryResponseUnmarshaller, WriteRequestListUnmarshaller, WriteRequestUnmarshaller

    public interface Unmarshaller<T,R>

Method Summary
`T` `unmarshall(R in)`

Method Detail

### unmarshall

    T unmarshall(R in)
                 throws Exception

  Throws:
    `Exception`

Copyright © 2016. All rights reserved.